import { _ as _getTag } from "./_getTag.mjs";
import { i as isObjectLike_1 } from "./isObjectLike.mjs";
var getTag = _getTag, isObjectLike = isObjectLike_1;
var setTag = "[object Set]";
function baseIsSet(value) {
  return isObjectLike(value) && getTag(value) == setTag;
}
var _baseIsSet = baseIsSet;
export {
  _baseIsSet as _
};
